Endpoint Vulnerability

CVE-2019-17358cacti: unsafe deserialization of user-controlled data

Description

unsafe deserialization of user-controlled data

Affected Products

cacti

References

CVE-2019-17358,